# translation of falkon_kwalletpasswords_qt.po to Slovak
# Roman Paholik <wizzardsk@gmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: falkon_kwalletpasswords_qt\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2018-03-10 03:21+0100\n"
"PO-Revision-Date: 2018-04-11 21:27+0100\n"
"Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
"Language-Team: Slovak <kde-sk@linux.sk>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kwalletpasswordbackend.cpp:51
msgctxt "KWalletPlugin|"
msgid "KWallet"
msgstr "KWallet"